/********************************************************
			IE9
********************************************************/
.content_sortPagiBar .sortPagiBar .selector select {
  padding: 0; }

#currencies-block-top, #languages-block-top {
  direction: ltr; }

.img-responsive {
  max-width: inherit;
  width: auto; }

.layer_cart_img.img-responsive {
  width: 100%; }

.lang_ar div.sp-category-slider .page-button {
  left: -2px; }
  .lang_ar div.sp-category-slider .page-button ul li {
    direction: ltr; }
    .lang_ar div.sp-category-slider .page-button ul li.preview {
      margin-right: 4px;
      margin-left: 4px; }
.lang_ar #languages-block-top {
  margin: 0 5px 0 0px; }
  .lang_ar #languages-block-top div.current {
    direction: rtl; }
    .lang_ar #languages-block-top div.current img {
      margin-left: 7px; }
.lang_ar #languages-block-top ul li img {
  float: right;
  margin: 8px 2px 0 8px; }
.lang_ar .pb-left-column #image-block {
  direction: ltr; }
.lang_ar .cart_avail {
  direction: ltr; }
.lang_ar ul.product_list .product-container {
  overflow: hidden;
  direction: ltr; }
  .lang_ar ul.product_list .product-container .right-block {
    direction: rtl; }
.lang_ar .products-block li {
  direction: ltr; }
  .lang_ar .products-block li .product-content {
    direction: rtl; }
.lang_ar .blockmanufacturer ul {
  direction: ltr; }
.lang_ar div.blocksupplier {
  direction: ltr; }
  .lang_ar div.blocksupplier .title_block {
    direction: rtl; }
  .lang_ar div.blocksupplier .selector {
    overflow: visible; }
    .lang_ar div.blocksupplier .selector:after {
      border-left: solid 1px #e6e6e6;
      left: 0; }
    .lang_ar div.blocksupplier .selector select {
      padding: 0;
      direction: rtl; }
.lang_ar textarea.form-control {
  direction: ltr;
  text-align: right; }
.lang_ar #id_order {
  direction: ltr;
  text-align: right; }
.lang_ar .home-content ul.htmlcontent-home .item {
  direction: ltr; }
.lang_ar div.banner-left, .lang_ar div.banner-center {
  direction: ltr; }
.lang_ar .content_sortPagiBar .sortPagiBar .selector#uniform-selectProductSort:after {
  direction: ltr;
  border-left: solid 1px #e3e1e1;
  left: 0; }
